# Generated by Django 2.2.5 on 2019-10-18 03:47

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('alghi', '0003_auto_20191014_1510'),
    ]

    operations = [
        migrations.CreateModel(
            name='PhotoPet',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('photo', models.ImageField(upload_to='images/')),
                ('pet', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='alghi.Pet')),
            ],
        ),
    ]
